﻿body {
	margin: 0;
	padding: 0;
	font-family: 微软雅黑;
	background: #FBFBFB;
	font-size: 14px;
}
a {
	text-decoration: none;
	color: #333;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
.bodywidth {
	width: 1200px;
	margin: auto;
}
.top {
	padding: 25px 0;
	overflow: hidden;
}
.top .tel {
	padding-top: 20px;
}
.nav {
	background: #115E32;
	height: 40px;
}
.nav ul li {
	float: left;
	height: 40px;
	line-height: 40px;
	position: relative;
	z-index: 100;
}
.nav ul li a {
	display: block;
	font-size: 14px;
	color: white;
	padding: 0px 58px;
	font-weight: bold;
}
.nav ul li a:hover {
	background: #4C872D;
}
.nav ul ul {
	display: none;
	position: absolute;
	width: 200px;
	background: #4C872D;
	z-index: 100;
	padding: 10px 0;
}
.nav ul ul li a {
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	width: 200px;
	padding: 0;
	text-align: center;
}
.nav ul ul li a:hover {
	background: #3A6822;
}
.footer {
	background: #333333;
	height: 60px;
}
.cpzsindex {
	padding: 20px 0;
	overflow: hidden;
}
.cpzsindex .title {
	color: #8DB740;
	font-size: 30px;
	text-align: center;
}
.cpzsindex ul {
	padding: 20px 0;
	overflow: hidden;
}
.cpzsindex ul li {
	float: left;
	width: 245px;
	height: 220px;
}
.cpzsindex ul li img {
	width: 220px;
	height: 170px;
	padding: 4px;
	border: 1px #CCC solid;
}
.cpzsindex .marquee {
	width: 1200px;
	height: 220px;
	overflow: hidden;
}
.cpzsindex .more {
	width: 162px;
	margin: 20px auto;
}
.cpzsindex .more a {
	display: block;
	width: 160px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	color: #9DC453;
	border: 1px #9DC453 solid;
	background: #F5F5F5;
	border-radius: 5px;
}
.gywmindex {
	background: #285A3D;
	padding: 20px 0;
}
.gywmindex .title {
	font-size: 30px;
	text-align: center;
	color: white;
	padding: 30px 0 10px;
}
.gywmindex p {
	line-height: 250%;
	color: white;
	text-align: center;
	font-size: 14px;
	width: 1150px;
}
.gywmindex .more {
	width: 162px;
	margin: 20px auto;
}
.gywmindex .more a {
	display: block;
	width: 160px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	color: #9DC455;
	border: 1px #9DC455 solid;
	background: #285A3D;
	border-radius: 5px;
}
.lxwmindex {
	padding: 20px 0;
	overflow: hidden;
}
.lxwmindex .title {
	font-size: 30px;
	text-align: center;
	color: #8DB740;
	padding: 30px 0 30px;
}
.lxwmindex .left {
	background: url('tb.fw.png') no-repeat left center;
	height: 150px;
	width: 550px;
}
.lxwmindex .left ul {
	margin-left: 200px;
}
.lxwmindex .left ul li {
	text-indent: 35px;
	height: 40px;
	line-height: 40px;
	color: #4C872D;
	font-size: 16px;
}
.lxwmindex .left ul li.icon1 {
	background: url('t1.fw.png') no-repeat left center;
}
.lxwmindex .left ul li.icon2 {
	background: url('t2.fw.png') no-repeat left center;
}
.lxwmindex .left ul li.icon3 {
	background: url('t3.fw.png') no-repeat left center;
}
.lxwmindex .left ul li.icon4 {
	background: url('t4.fw.png') no-repeat left center;
}
.lxwmindex .right {
}
.lxwmindex .right table {
	width: 600px;
	margin: 0;
	padding: 0;
	color: #4D872E;
	font-size: 16px;
}
.lxwmindex .right table td {
	padding: 10px 0;
}
.lxwmindex .right table .order_tr2name {
	text-align: right;
	padding-right: 10px;
}
.lxwmindex .right table .order_tr2 input {
	width: 450px;
	border: 1px #4B872D solid;
	background: #FAF8ED;
}
.lxwmindex .right table .order_tr2 textarea {
	width: 450px;
	border: 1px #4B872D solid;
	background: #FAF8ED;
	height: 50px;
}
.lxwmindex .right table .order_tr2 .order_testinput {
}
.lxwmindex .right table .order_tr1 input {
	background: #79A625;
	border-radius: 100px;
	border: none;
	width: 200px;
	height: 30px;
	line-height: 30px;
	color: #FFF;
	margin-left: 250px;
}
.lxwmindex .right table .order_tr1 input {
	font-size: 16px;
}
.nbanner {
	position: relative;
	height: 550px;
}
.nbanner1 {
	position: absolute;
}
.nbanner1 img {
	width: 100%;
	height: 550px;
	overflow: hidden;
}
.neiyecont {
	padding: 20px 0;
	overflow: hidden;
}
.neiyecont1 {
	width: 240px;
}
.neiyecont1_1 {
	background: white;
}
.neiyecont1_1 .title {
	background: #4A862B;
	color: white;
	height: 40px;
	line-height: 40px;
	text-indent: 10px;
}
.neiyecont1_1 ul {
	padding: 10px;
}
.neiyecont1_1 ul li {
	height: 40px;
	line-height: 40px;
	text-indent: 10px;
}
.neiyecont1_1 ul li a {
	display: block;
	font-weight: bold;
	color: #4A862B;
	width: 220px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.neiyecont1_1 ul li a:hover {
	background: #9DC452;
	color: #115E32;
}
.neiyecont1_1 ul ul {
	display: none;
}
.neiyecont1_2 {
	margin-top: 20px;
	background: white;
}
.neiyecont1_2 .title {
	background: #4A862B;
	color: white;
	height: 40px;
	line-height: 40px;
	text-indent: 10px;
}
.neiyecont1_2 p {
	line-height: 200%;
	padding: 0px 10px 10px;
	width: 220px;
}
.neiyecont2 {
	width: 920px;
}
.neiyecont2_1 {
	font-size: 16px;
	color: #4A862B;
	padding: 20px 0;
	border-bottom: 1px #DDD solid;
	font-weight: bold;
}
.neiyecont2_2 {
	padding: 20px 0;
}
.footer {
	margin: 40px 0 0;
	overflow: hidden;
	line-height: 60px;
	height: 60px;
	color: white;
	background: #115E32;
}
.footer a {
	color: white;
}
